using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.KeHuYeErTongJi
{
    public partial class W_KeHuYeErTongJi
    {
  
       

        public W_KeHuYeErTongJi()
        {
       
        }
   
        public override void OnLoad()
        {
            base.OnLoad();
            string curYhbh = A8ERP.AppService.GetUserID();
            this.SetParm("curYhbh", curYhbh);
            this.SetParm("curCdbh", this.FunctionID);

            
            if (this.Page != null)
            {
             //   this.Page.ClientScript.RegisterClientScriptInclude("W_YW_LIST", "/CaiWu/CaiWuTongJiFenXi/W_YW_LIST.win.js");
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryBase", "/DangAn/Base/OpenWindowQueryBase.win.js");
              //  this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowSimpleChoseBase", "/DangAn/Base/OpenWindowSimpleChoseBase.win.js");
            }
        }
    }
}
